com.sun.source.doctree

## Interface UnknownInlineTagTree

All Superinterfaces:
  DocTree, InlineTagTree

    @Exported
    public interface UnknownInlineTagTree
    extends InlineTagTree

A tree node for an unrecognized inline tag.

{@name content}

Since:
  1.8

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.sun.source.doctree.DocTree

`DocTree.Kind`

### Method Summary

All Methods Instance Methods Abstract Methods
`List<? extends DocTree>` `getContent()`

### Methods inherited from interface com.sun.source.doctree.InlineTagTree

`getTagName`

### Methods inherited from interface com.sun.source.doctree.DocTree

`accept, getKind`

### Method Detail

#### getContent

    List<? extends DocTree> getContent()